<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_main_topbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="清機日期"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_16" />

        <com.gingersoft.gsa.cloud.main.mvp.ui.view.StartEndTimePickerView
            android:id="@+id/sv_time_select"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_4"
            app:textColor="@color/color_18"
            app:textSize="@dimen/dp_16" />
    </LinearLayout>

    <com.scwang.smartrefresh.layout.SmartRefreshLayout
        android:id="@+id/sr_settlement_history"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_liquidation_history_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />
    </com.scwang.smartrefresh.layout.SmartRefreshLayout>

</LinearLayout>